<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>DENKMAL.ORG Eventkalender</title>
<style>
body,div,h1,a { font-family:Verdana; }
h1 { font-size: 1.5em; }
div { font-size:10pt; }
a { color: #000044; text-decoration:none; cursor:pointer;cursor:hand; }
a:hover { text-decoration:underline; }
a.list { color: #442222; }
span.list { color: #442222; }
</style>
</head>
<body topmargin="0" leftmargin="0" bgcolor="#96DD6B">
<h1>DENKMAL.ORG</h1>
[NAVTAGE]
<div id="eventslist" style="cursor:default;">
[LIST]
</div>
<a href='?m=-1'>Switch to full version</a>
</body></html>
